GUI tool supporting SpatiaLite

Current version:



spatialite-gui requires the following formulae to be installed:

Formula history

ilovezfs Undo erroneous "(Mac) OS X" to "macOS" changes
Izzy Navedo Replace references to “(Mac) OS X” with “macOS”.
Jens Hedegaard Nielsen spatialite-gui: revision for proj
Geoffrey Fairchild geos 3.5.0
Dominyk Tiller spatialite-gui: fix borked sqlite linking
Baptiste Fontaine spatialite-gui: use an https url
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages
Alex Dunn proj 4.9.1
Adam Vandenberg spatialite-gui: update 1.7.1 bottle.
Adam Vandenberg spatialite-gui 1.7.1
Show all revisions of this formula